Skip to content

[Solved] npm ERR! path node_modules/node-sass

If you get the following error and need a solution, then look no further!

npm ERR! code 1 npm ERR! path ./node_modules/node-sass npm ERR! command failed npm ERR! command sh -c node scripts/build.js npm ERR! gyp verb cli './node_modules/node-gyp/bin/node-gyp.js', npm ERR! gyp verb cli 'rebuild', npm ERR! gyp verb cli '--verbose',
Code language: plaintext (plaintext)

Option 1 – With npm

First, remove the node-sass dependency from your package.json, then:

npm install npm i sass npm start
Code language: Bash (bash)

Option 2 – With yarn

First, remove the node-sass dependency from your package.json, then:

yarn install yarn add sass yarn start
Code language: Bash (bash)

See also  How to get the Maximum Depth of a Binary Tree in Python
Subscribe
Notify of
guest
0 Comments
Inline Feedbacks
View all comments
0
Would love your thoughts, please comment.x
()
x